package jumapacelaya.gob.mx.appmovcom.dto;

public class recuperaUsuarioDTO {
    private String email;
    private String pswd;

    // Getters y Setters
    public String getEmail() { return email; }
    public void setEmail(String email) {
        this.email = email;
    }

    public String getPswd() { return pswd; }
    public void setPswd(String pswd) {
        this.pswd = pswd;
    }
}
